nav.navbar(role="navigation" aria-label="main navigation")
    div.navbar-brand

    a.navbar-burger(role="button" aria-label="menu" aria-expanded="false" data-target="navbarBasicExample")
        each index in [0, 1,2]
            span(aria-hidden="true")
    div.navbar-menu(id="navbarBasicExample")
        div.navbar-start
            a.navbar-item Accueil
            a.navbar-item Portfolio
            a.navbar-item Contact

